<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ScalaCompilerConfiguration">
    <profile name="sbt 1" modules="scala-learn-1_7716,scala-learn-1" />
  </component>
</project>